@charset "utf-8";
@font-face{font-family:'icomoon';src:url(../fonts/icomoon.eot?1m7166);src:url(../fonts/icomoon.eot?1m7166#iefix) format("embedded-opentype"),url(../fonts/icomoon.ttf?1m7166) format("truetype"),url(../fonts/icomoon.woff?1m7166) format("woff"),url(../fonts/icomoon.svg?1m7166#icomoon) format("svg");font-weight:400;font-style:normal}
@font-face{font-family:'Raleway';src:url(../fonts/Raleway-ExtraBold.ttf);font-weight:800;font-style:normal}
@font-face{font-family:'icomoon';src:url(../fonts/Raleway-Bold.ttf);font-weight:700;font-style:normal}
@font-face{font-family:'icomoon';src:url(../fonts/Raleway-SemiBold.ttf);font-weight:600;font-style:normal}
[class^="icon-"],[class*=" icon-"]{font-family:'icomoon';speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.icon-uni79:before{content:"\79"}
.icon-uni77:before{content:"\77"}
.icon-uni74:before{content:"\74"}
.icon-uni75:before{content:"\75"}
.icon-uni73:before{content:"\73"}
.icon-uni70:before{content:"\70"}
.icon-uni6C:before{content:"\6c"}
.icon-uni69:before{content:"\69"}
.icon-uni67:before{content:"\67"}
.icon-uni66:before{content:"\66"}
.icon-uni62:before{content:"\62"}
.icon-8:before{content:"\e602"}
.icon-9:before{content:"\e600"}
.icon-Icon_HEADPHONES:before{content:"\e601"}
html{background:#96997a}
body{background:#96997a;padding-top:0;font-size:.8em;font-weight:700;text-align:center;color:#fff;font-family:'Raleway',Tahoma,Arial,Sans-serif;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
h1,h3,h4,h5,p,ul,li,dt,dd,dl{text-align:left}
h1{padding:0;text-transform:uppercase;letter-spacing:2px;font-weight:800;font-size:1.2em;width:auto}
h2{text-align:center;text-transform:uppercase;letter-spacing:1px;padding:1%;font-size:2em;font-weight:800}
.row{margin-left:0;margin-right:0}
.double hr{clear:both;padding:0;border:none;border-top:thick double #fff;color:#fff;text-align:center;margin-bottom:9px}
header{background-color:#b4b293;padding-top:7px;padding-bottom:5px;height:64px;border-bottom:3px solid rgba(0,0,0,0.2);position:fixed;right:0;left:0;z-index:1030}
nav{text-transform:uppercase;font-family:'Raleway',Tahoma,Arial,Sans-serif}
.navbar{min-height:40px;margin-bottom:0}
.navbar-default{background-color:#b4b293;border-bottom:1px solid #ddd2be;border-top:1px solid #ddd2be}
.nav-justified{border-top:3px solid rgba(50,50,50,0.2);border-bottom:3px solid rgba(50,50,50,0.2)}
.navbar-fixed-top{top:7px}
.nav > li{padding-top:4px;padding-bottom:5px;border-top:1px solid #ddd2be;border-bottom:1px solid #ddd2be}
.nav > li > a{color:#fff;padding:4px 0;font-size:1.6em;font-weight:800;letter-spacing:.1em}
.nav > li > a:hover,.nav > li > a:active,.nav > li > a:focus{color:#fff;padding:4px 0;font-size:1.6em;font-weight:800;background-color:#b4b293;letter-spacing:.1em}
.nav > li > a > span:hover,.nav > li > a > span:active,.nav > li > a > span:focus{border-top:1px solid #FAFAFA;border-bottom:1px solid #FAFAFA}
.active{border-top:1px solid #FAFAFA;border-bottom:1px solid #FAFAFA}
.navbar-toggle{float:left;margin-left:15px;margin-right:0;border:none}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff}
.navbar-collapse{border:none}
@media screen and (max-width: 767px) {
header{background:none;border-bottom:none}
.navbar{background:none;border:none;height:79px}
.nav li,.nav ul{background-color:#b4b293}
.navbar-fixed-top .navbar-collapse{max-height:360px}
.navbar-collapse{padding:0}
}
#teaser{background-image:url(../images/dj_morange.jpg);background-repeat:no-repeat;background-size:cover;border-bottom:3px solid rgba(163,164,133,0.5)}
@media screen and (min-width: 992px) and (max-width: 1199px) {
#teaser{background-image:url(../images/medium1200/dj_morange1200.jpg)}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
#teaser{background-image:url(../images/small992/dj_morange992.jpg)}
}
@media screen and (max-width: 767px) {
#teaser{background-image:url(../images/phone768/dj_morange768.jpg)}
}
.logo{margin-right:2px}
#textwrap{margin-top:23%}
@media screen and (max-width: 1199px) {
#textwrap{margin-top:19%}
}
@media screen and (max-width: 991px) {
#textwrap{margin-top:12%}
}
@media screen and (max-width: 767px) {
#textwrap{margin-top:20%;margin-bottom:78%;padding-top:0}
}
#textwraphochzeit{margin-top:24%}
@media screen and (max-width: 1199px) {
#textwraphochzeit{margin-top:22%}
}
@media screen and (max-width: 991px) {
#textwraphochzeit{margin-top:15%}
}
@media screen and (max-width: 767px) {
#textwraphochzeit{margin-top:20%;margin-bottom:75%}
}
#text,#texthochzeit{padding-bottom:7%}
#text h1,#texthochzeit h1{font-weight:800;font-size:2.3em;text-align:center;letter-spacing:.13em;padding-bottom:0;margin-top:14px;margin-bottom:0}
#text h2,#texthochzeit h2{letter-spacing:1px;font-size:2.2em;margin:6px 0 0;font-weight:700}
#text p,#texthochzeit p,#impressum p{text-align:center;letter-spacing:.06em;font-size:1.75em;margin:9px 0 0;line-height:13px}
#texthochzeit p{line-height:16px}
.abstand{padding-bottom:6px}
#text a,#texthochzeit a{text-transform:uppercase;color:#fff;letter-spacing:.01em;padding:0 7px;font-size:1em;text-decoration:underline}
#text img,#texthochzeit img{display:block;margin-left:auto;margin-right:auto}
strong{font-size:1.2em}
.social span{font-size:2.6em}
#text .social a,#texthochzeit .social a{text-decoration:none}
.testimonials{background:#b4b293;border-top:1px solid #ddd2be}
#referenzseite.testimonials{border:none}
.testimonial{padding-top:2%;font-size:1.7em;letter-spacing:.05em;margin-bottom:5px;margin-top:5px}
.testimonial:nth-child(2){padding-top:3%}
.testimonial p{text-align:center}
.testimonialunten{background:#b4b293;border-bottom:1px solid #ddd2be;margin:0}
.testimonialunten hr{clear:both;padding:0;border:none;border-top:thick double #fff;color:#fff;text-align:center;margin-bottom:9px}
@media screen and (max-width: 767px) {
.testimonialunten hr{padding-bottom:10px}
}
.testimonialunten hr:before{font-family:'icomoon';content:"\e602";display:inline-block;position:relative;top:-.85em;font-size:4.3em;padding:0 .2em;background:#b4b293;font-weight:400}
@media screen and (max-width: 767px) {
.testimonialunten hr:before{font-size:3.5em}
}
.testimonialunten a{text-transform:uppercase;color:#fff;letter-spacing:1px;padding:0 30px 0 10px;font-size:1.7em;text-decoration:underline}
.carousel-inner > .item{border:none}
#bilder{background-image:url(../images/tanzende_menschen.jpg);background-repeat:no-repeat;background-size:cover;border-top:3px solid rgba(163,164,133,0.5);border-bottom:3px solid rgba(163,164,133,0.5);margin:0}
@media screen and (max-width: 1199px) {
#bilder{background-image:url(../images/medium1200/tanzende_menschen1200.jpg)}
}
@media screen and (max-width: 991px) {
#bilder{background-image:url(../images/small992/tanzende_menschen992.jpg)}
}
@media screen and (max-width: 767px) {
#bilder{background-image:url(../images/phone768/tanzende_menschen768.jpg)}
}
#bilder a,#hochzeit a,#musik a,#videos a{text-transform:uppercase;color:#fff;letter-spacing:1px;padding:0 10px}
.link{margin:50% 5% 3% 4%;font-size:4.4em;font-weight:700}
@media screen and (max-width: 1199px) {
.link{font-size:4.2em}
}
@media screen and (max-width: 991px) {
.link{font-size:3.5em}
}
@media screen and (max-width: 767px) {
.link{font-size:3.3em}
}
.link a{color:#fff}
.cap{float:left;line-height:8px;font-size:1.2em;padding-top:5px;padding-right:4px}
.vita,.blog{background:#b4b293;border-top:1px solid #ddd2be;border-bottom:1px solid rgba(221,210,190,0.5);padding:0 3% 30px 2%;margin:0}
.spalten{-webkit-column-count:3;-moz-column-count:3;column-count:3;-webkit-column-gap:1,7em;-moz-column-gap:1.7em;column-gap:1.7em}
@media screen and (max-width: 991px) {
.spalten{-webkit-column-count:2;-moz-column-count:2;column-count:2}
}
@media screen and (max-width: 767px) {
.spalten{-webkit-column-count:1;-moz-column-count:1;column-count:1}
}
.vita p,.spalten p{font-size:1.6em;letter-spacing:1px;line-height:1.45em;margin:0;text-align:justify;padding:0 0 10px 10px}
.vita a{color:#fff}
.vita a:hover{text-decoration:none}
.vita a:last-child{color:#fff;text-decoration:underline;font-size:1.1em;margin-top:14px}
#hochzeit{background-image:url(../images/brautwalzer.jpg);background-repeat:no-repeat;background-size:cover;border-top:1px solid #b4b293;border-bottom:3px solid rgba(163,164,133,0.5)}
@media screen and (max-width: 1199px) {
#hochzeit{background-image:url(../images/medium1200/brautwalzer1200.jpg)}
}
@media screen and (max-width: 991px) {
#hochzeit{background-image:url(../images/small992/brautwalzer922.jpg)}
}
@media screen and (max-width: 767px) {
#hochzeit{background-image:url(../images/phone768/brautwalzer768.jpg)}
}
#referenzen{background:#b4b293;border-top:1px solid #ddd2be;padding-bottom:1%}
#referenzen img{margin-left:auto;margin-right:auto;margin-bottom:0;padding:9% 0 0 10%}
.referenzenunten{background:#b4b293;/*border-bottom:1px solid #ddd2be;*/margin:0;box-shadow:0 9px 5px 1px rgba(50,53,52,0.3)}
.referenzenunten hr{clear:both;padding:0;border:none;border-top:thick double #fff;color:#fff;text-align:center;margin-bottom:9px;margin-top:0}
@media screen and (max-width: 767px) {
.referenzenunten hr{padding-bottom:20px}
}
.referenzenunten hr:before{content:url(../images/Wappen.png);display:inline-block;position:relative;top:-2.25em;padding:0 1.3em;background:#b4b293}
@media screen and (max-width: 767px) {
.referenzenunten hr:after{font-size:2em}
}
.referenzenunten a{text-transform:uppercase;color:#fff;letter-spacing:1px;padding:0 30px 0 10px;font-size:1em;text-decoration:underline}
#musik{background-image:url(../images/musik_setup.jpg);background-repeat:no-repeat;background-size:cover;border-top:1px solid #b4b293;border-bottom:3px solid rgba(163,164,133,0.5)}
@media screen and (max-width: 1199px) {
#musik{background-image:url(../images/medium1200/musik_setup1200.jpg)}
}
@media screen and (max-width: 991px) {
#musik{background-image:url(../images/small992/musik_setup992.jpg)}
}
@media screen and (max-width: 767px) {
#musik{background-image:url(../images/phone768/musik_setup768.jpg)}
}
#videos{background-image:url(../images/dj_morange_videos.jpg);background-repeat:no-repeat;background-size:cover;border-top:1px solid #b4b293;border-bottom:3px solid rgba(163,164,133,0.5)}
@media screen and (max-width: 1199px) {
#videos{background-image:url(../images/medium1200/dj_morange_videos1200.jpg)}
}
@media screen and (max-width: 991px) {
#videos{background-image:url(../images/small992/dj_morange_videos992.jpg)}
}
@media screen and (max-width: 767px) {
#videos{background-image:url(../images/phone768/dj_morange_videos768.jpg)}
}
.space{margin-bottom:9%}
.blogoben{background:#b4b293}
.blogoben hr{clear:both;padding:0;border:none;border-top:thick double #fff;color:#fff;text-align:center;margin-bottom:49px;margin-top:49px}
.blogoben hr:before{content:'Discjockey Closeups';display:inline-block;position:relative;top:-.7em;font-size:2.1em;text-transform:uppercase;letter-spacing:.06em;padding:0 .2em;background:#b4b293}
.blog{border-top:none;border-bottom:2px solid #ddd2be}
.thumbnail{background-color:#96997a;border:2px solid #ddd2be;display:inline-block;padding:7px;margin-bottom:49px}
.thumbnail:hover{background-color:#a3a485}
.thumbnail .caption a{color:#fff;font-size:2em;letter-spacing:.06em;text-decoration:underline}
footer{border-top:2px solid #b4b293}
footer hr{padding:0;border:none;border-top:thick double #fff;color:#fff;text-align:center;margin:0}
footer .nav{text-transform:uppercase;font-family:'Raleway',Tahoma,Arial,Sans-serif;padding-bottom:15px;padding-top:15px;background-color:#b4b293}
footer .nav-justified{border:none}
footer .nav>li{border:none}
.empfehlungenoben{border-top:4px solid #a3a485}
.empfehlungenoben hr{padding:0;border:3px solid rgba(163,164,133,0.5);border-top:#ddd2be;text-align:center;margin:0}
.empfehlungen{padding:0;margin:0;padding-right:2px}
.empfehlungenunten{padding:0;margin:0;padding-right:2px;border-bottom:80px solid #96997a}
.empfehlungen img{border-top:2px solid #96997a;border-bottom:2px solid #96997a;border-left:2px solid #96997a}
.panel{border:none;border-radius:0}
.panel-default > .panel-heading{background-color:#96997a;color:#fff;text-transform:uppercase}
.panel-title{text-align:center;margin:10px 0;font-weight:800;font-size:2.6em;padding-top:20px;padding-bottom:20px}
.panel-body{border:none;border-radius:0;background-color:#96997a;padding:0;position:relative}
.panel-group{margin-bottom:0;border-bottom:4px solid #a3a485}
.panel-group .panel-heading + .panel-collapse > .list-group,.panel-group .panel-heading + .panel-collapse > .panel-body{border:none}
#mehrempfehlungen h3{font-size:3em}
.anfang{margin:73% 5% 2% 0;font-size:2em;font-weight:700}
.dark{text-shadow:-1px 0 rgba(200,200,200,0.5),0 -1px rgba(200,200,200,0.5),1px 0 rgba(200,200,200,0.5),0 1px rgba(200,200,200,0.5)}
#morange1{background-image:url(../images/dj_morange_muenchen.jpg);background-repeat:no-repeat;background-size:cover;border-bottom:3px solid rgba(163,164,133,0.5)}
@media screen and (max-width: 1199px) {
#morange1{background-image:url(../images/medium1200/dj_morange_muenchen1200.jpg)}
}
@media screen and (max-width: 991px) {
#morange1{background-image:url(../images/small992/dj_morange_muenchen992.jpg)}
}
@media screen and (max-width: 767px) {
#morange1{background-image:url(../images/phone768/dj_morange_muenchen768.jpg)}
}
#morange2,#morange3,#morange4{background-repeat:no-repeat;background-size:cover;border-top:3px solid #b4b293;border-bottom:3px solid rgba(163,164,133,0.5)}
#morange2{background-image:url(../images/dj_morange_hochzeit.jpg)}
@media screen and (max-width: 1199px) {
#morange2{background-image:url(../images/medium1200/dj_morange_hochzeit1200.jpg)}
}
@media screen and (max-width: 991px) {
#morange2{background-image:url(../images/phone768/dj_morange_hochzeit768.jpg)}
}
@media screen and (max-width: 767px) {
#morange2{background-image:url(../images/phone768/dj_morange_hochzeit768.jpg)}
}
#morange3{background-image:url(../images/dj_morange_disco.jpg)}
@media screen and (max-width: 1199px) {
#morange3{background-image:url(../images/medium1200/dj_morange_disco1200.jpg)}
}
@media screen and (max-width: 991px) {
#morange3{background-image:url(../images/small992/dj_morange_disco992.jpg)}
}
@media screen and (max-width: 767px) {
#morange3{background-image:url(../images/phone768/dj_morange_disco768.jpg)}
}
#morange4{background-image:url(../images/dj_morange_gallery.jpg)}
@media screen and (max-width: 1199px) {
#morange4{background-image:url(../images/medium1200/dj_morange_gallery1200.jpg)}
}
@media screen and (max-width: 991px) {
#morange4{background-image:url(../images/small992/dj_morange_gallery992.jpg)}
}
@media screen and (max-width: 767px) {
#morange4{background-image:url(../images/phone768/dj_morange_gallery768.jpg)}
}
.platten{font-size:6em;margin:23px 20px 10px 0}
.phones{font-size:6em;margin:22px 20px 10px}
@media screen and (max-width: 991px) {
.platten{font-size:5em}
}
@media screen and (max-width: 767px) {
.platten{font-size:5em}
}
.zitate{background:#b4b293;border-top:4px solid #b4b293}
.border{border-top:1px solid rgba(250,250,250,0.5)}
.guestbook{background:#b4b293;border-bottom:1px solid #fff}
.ohne{border:none}
.guestbook a{color:#fff;text-decoration:underline;font-size:1.5em;margin-top:14px;margin-right:15px;letter-spacing:.03em}
.guestbook hr{clear:both;padding:0;border:none;border-top:thick double rgba(250,250,250,0.78);color:#fff;text-align:center;margin-bottom:9px;margin-top:5px}
blockquote{border:none;margin:10px 0 0;font-size:1.8em}
blockquote p{margin-bottom:0}
blockquote a:hover,blockquote footer,blockquote p a{color:#fff}
blockquote footer::before{content:''}
cite{float:right;font-weight:700;font-size:1.1em;letter-spacing:.03em}
.bilderoben{background:#b4b293;border-top:1px solid rgba(250,250,250,0.5)}
.bilderoben hr{clear:both;padding:0;border:none;border-top:thick double #fff;color:#fff;text-align:center;margin-bottom:39px;margin-top:49px}
.bilderoben hr:before{content:'DJ morange Bildergallerien';display:inline-block;position:relative;top:-.7em;font-size:2.1em;text-transform:uppercase;letter-spacing:.06em;padding:0 .2em;background:#b4b293}
.zier{background:#b4b293;border-bottom:1px solid #fff}
.zier hr{clear:both;padding:0;border:none;border-top:thick double #fff;text-align:center;margin-bottom:45px;margin-top:0;color:#fff}
.zier hr:before{font-family:'icomoon';content:"\e602";display:inline-block;position:relative;top:-.8em;font-size:5em;font-weight:400;padding:0 .2em;background:#b4b293}
.hoerer hr:before{content:"\e601";font-size:6.4em}
.thumbnail{padding-bottom:0}
.nah .thumbnail{margin-bottom:0}
.disc hr{margin-top:23px}
.unten{border-bottom:1px solid #ddd2be;padding-bottom:10px}
#technik{border-top:4px solid #a3a485}
.technik{font-size:3.3em;font-weight:700}
.glyphicon.extra{margin:2px 7px 0;font-size:.8em}
figure{position:relative}
figcaption{position:absolute;bottom:20px;right:0;left:0;font-size:2.5em;margin-left:2px;background:#000;opacity:0;-webkit-transition:opacity 1s ease-in;-moz-transition:opacity 1s ease-in;-o-transition:opacity 1s ease-in;transition:opacity 1s ease-in}
@media screen and (max-width: 767px) {
figcaption{font-size:2em}
}
figure:hover figcaption{display:block;opacity:.7}
#video1{background:#b4b293}
.erstes{margin-top:106px}
.tube{font-size:6em;margin:22px 20px 10px;color:#fff}
.topics{color:#fff;font-size:2.3em}
.topics:hover,.topics:active{color:#fff}
span.tecvidunten{padding:25px 0}
.stile h3{font-weight:700;padding:20px 0 23px;font-size:2em}
.stile h4{padding:10px 0}
.nondeco{font-size:1em;margin-top:20px}
span.bigger{font-size:2.5em;padding-right:3px}
#musikoben{background-image:url(../images/musikseite.jpg);background-repeat:no-repeat;background-size:cover;border-bottom:3px solid rgba(163,164,133,0.5)}
@media screen and (max-width: 1199px) {
#musikoben{background-image:url(../images/medium1200/musikseite1200.jpg)}
}
@media screen and (max-width: 991px) {
#musikoben{background-image:url(../images/small992/musikseite992.jpg)}
}
@media screen and (max-width: 767px) {
#musikoben{background-image:url(../images/phone768/musikseite768.jpg)}
}
.ubervid{border-top:1px solid #ddd2be}
.musikcd{font-size:1.5em;padding:0 8%}
.musiklinks a,.musiklinks a:hover,.musiklinks a:visited{color:#fff;font-size:2em;text-decoration:underline;padding:2% 3% 2% 0}
#hochzeitsteaser{background-image:url(../images/hochzeitheader.jpg);background-repeat:no-repeat;background-size:cover;border-bottom:3px solid rgba(163,164,133,0.5)}
@media screen and (max-width: 1199px) {
#hochzeitsteaser{background-image:url(../images/medium1200/hochzeitheader1200.jpg)}
}
@media screen and (max-width: 991px) {
#hochzeitsteaser{background-image:url(../images/small992/hochzeitseite992.jpg)}
}
@media screen and (max-width: 767px) {
#hochzeitsteaser{background-image:url(../images/phone768/hochzeitseite768.jpg)}
}
#paar,#tanzen,#heiraten{background-repeat:no-repeat;background-size:cover;border-bottom:3px solid rgba(163,164,133,0.5)}
#paar{background-image:url(../images/hochzeitspaar.jpg)}
@media screen and (max-width: 1199px) {
#paar{background-image:url(../images/medium1200/hochzeitspaar1200.jpg)}
}
@media screen and (max-width: 991px) {
#paar{background-image:url(../images/small992/hochzeitspaar992.jpg)}
}
@media screen and (max-width: 767px) {
#paar{background-image:url(../images/phone768/hochzeitspaar768.jpg)}
}
#tanzen{background-image:url(../images/hochzeitstaenzer.jpg)}
@media screen and (max-width: 1199px) {
#tanzen{background-image:url(../images/medium1200/hochzeitstaenzer1200.jpg)}
}
@media screen and (max-width: 991px) {
#tanzen{background-image:url(../images/small992/hochzeitstaenzer992.jpg)}
}
@media screen and (max-width: 767px) {
#tanzen{background-image:url(../images/phone768/hochzeitstaenzer768.jpg)}
}
#heiraten{background-image:url(../images/heiraten.jpg)}
@media screen and (max-width: 1199px) {
#heiraten{background-image:url(../images/medium1200/heiraten1200.jpg)}
}
@media screen and (max-width: 991px) {
#heiraten{background-image:url(../images/small992/heiraten992.jpg)}
}
@media screen and (max-width: 767px) {
#heiraten{background-image:url(../images/phone768/heiraten768.jpg)}
}
.check{background:#b4b293;border-top:1px solid rgba(250,250,250,0.5);padding-bottom:23px}
.check p,.referenzenunten p{font-size:1.6em;letter-spacing:1px;line-height:1.45em;padding-left:30px}
.referenzenunten span,.check span{margin-right:10px}
.erstezeile{padding-left:10px}
.abstandunten{margin-bottom:60px}
.unten{padding-bottom:20px}
#referenzerstes{background-image:url(../images/referenzen.jpg);background-repeat:no-repeat;background-size:cover;border-bottom:3px solid rgba(163,164,133,0.5)}
@media screen and (max-width: 1199px) {
#referenzerstes{background-image:url(../images/medium1200/referenzen1200.jpg)}
}
@media screen and (max-width: 991px) {
#referenzerstes{background-image:url(../images/small992/referenzen992.jpg)}
}
@media screen and (max-width: 767px) {
#referenzerstes{background-image:url(../images/phone768/referenzen768.jpg)}
}
#refunten{background-image:url(../images/referenzunten.jpg);background-repeat:no-repeat;background-size:cover;border-bottom:3px solid rgba(163,164,133,0.5);border-top:3px solid rgba(163,164,133,0.5)}
@media screen and (max-width: 1199px) {
#refunten{background-image:url(../images/medium1200/referenzunten1200.jpg)}
}
@media screen and (max-width: 991px) {
#refunten{background-image:url(../images/small992/referenzunten992.jpg)}
}
@media screen and (max-width: 767px) {
#refunten{background-image:url(../images/phone768/referenzunten768.jpg)}
}
.referenzpage{padding-top:10px;background:#96997a}
.ohnemit{padding-top:40px;padding-bottom:40px}
.ohnemit hr:before{font-family:'icomoon';content:"\e600";display:inline-block;position:relative;top:-.8em;font-size:5em;font-weight:400;padding:0 .2em;background:#b4b293}
.referenzblogs{background:#96997a;border-top:3px solid rgba(163,164,133,0.5);padding-top:50px}
.referenzblogs hr{clear:both;padding:0;border:none;border-top:thick double #fff;text-align:center;margin-bottom:45px;margin-top:0;color:#fff}
.referenzblogs hr:before{content:"Mehr Kunden und Locations in den Bildergalerien";display:inline-block;position:relative;top:-.8em;font-size:2em;font-weight:700;text-transform:uppercase;padding:0 .2em;background:#96997a}
.refblogunten{border:none;border-bottom:1px solid #b4b293}
.refblogunten hr:before{font-family:'icomoon';content:"\e602";font-size:5em;font-weight:400}
#video_background{position:fixed;top:0;right:0;min-width:100%;min-height:100%;width:auto;height:auto;z-index:0;overflow:hidden}
.buch{padding-top:150px;position:relative}
.buch h1{font-size:3.5em;padding-bottom:50px}
.buch p,.zentral p{margin-left:auto;margin-right:auto;text-align:center}
.gblistitem{border:1px solid #ddd2be;border-radius:5px;background:#a3a485;margin-bottom:10px;margin-top:20px;padding-top:30px}
.entry{font-size:1.2em;letter-spacing:.04em;border-left:2px solid #fff}
p.entry{text-align:left;padding-left:20px}
.gblist{border-radius:5px;background:transparent;margin-bottom:10px;margin-top:20px;padding-top:20px;padding-bottom:20px;font-size:1.5em;line-height:2em;letter-spacing:.08em}
.form-horizontal .form-group{margin-left:0;margin-right:0;margin-top:10px}
.morangegb label{font-size:1.6em}
.btn-gb,.btn-gb:hover{padding:5px;border:1px solid #ddd2be}
.btn-gb:hover{background:#a3a485;border-radius:4px}
.fixed-bottom{position:fixed;right:0;left:0;bottom:0;z-index:1030}
.gbunten{margin-top:70px}
.eintrag,.eintrag:hover{font-size:1.5em;margin-bottom:20px;padding:5px 7px;margin-left:auto;margin-right:auto}
a.eintrag{position:relative}
@media screen and (max-width: 991px) {
.buch{position:static}
#video-background{display:none}
.container-fluid{background:url(../images/small992/G_992.jpg) repeat-y fixed}
}
@media screen and (max-width: 767px) {
#video-background{display:none}
.container-fluid{background:url(../images/phone768/G_768.jpg) repeat-y fixed}
}
.big,.big:hover{font-size:1.6em;text-transform:uppercase}
p#footer a.login,p#footer a.login:hover,a.login,a.login:hover{color:#fff;text-decoration:none}
p#footer{margin-top:30px}
.form-control{width:80%}
@media screen and (max-width: 991px) {
.form-control{width:90%}
}
@media screen and (max-width: 768px) {
.form-control{width:100%}
}
.admin{margin-top:40px}
#fehler{background-image:url(../images/404.jpg);background-repeat:no-repeat;background-size:cover;border-bottom:3px solid rgba(163,164,133,0.5)}
@media screen and (max-width: 1199px) {
#fehler{background-image:url(../images/medium1200/404_1200.jpg)}
}
@media screen and (max-width: 991px) {
#fehler{background-image:url(../images/small992/404_922.jpg)}
}
@media screen and (max-width: 767px) {
#fehler{background-image:url(../images/phone768/404_768.jpg)}
}
#fehler h2{font-size:5em;padding-top:30%}
#fehler p{text-align:center;font-size:2.4em;padding:1% 5%}
#fehler p:last-child{margin-bottom:40%}
#fehler a{color:#fff;text-transform:uppercase}
#fehler a:hover{text-decoration:none;border-top:1px solid #fff;border-bottom:1px solid #fff}
.fehler{background-color:#a3a485;padding:4% 0}
.fehler hr{clear:both;padding:0;border:none;border-top:thick double #fff;text-align:center;margin-bottom:45px;margin-top:10px;color:#fff}
.fehler hr:before{font-family:'icomoon';content:"\e601";display:inline-block;position:relative;top:-.8em;font-size:5em;font-weight:400;padding:0 .2em;background:#a3a485}
#impressum,#kontakt{margin:20px}
address{font-size:1.8em;color:#fff;text-align:left;font-weight:400}
address a,address a:hover,address a:visited{color:#fff;text-decoration:underline}
#impressum p{text-align:left;line-height:18px;font-weight:400}
#impressum h5{font-size:2em;font-weight:700;margin-top:30px}
#kontakt h3{font-size:2.5em;line-height:2em}
#kontakt a{color:#fff}
#impressumerstes{background-image:url(../images/impressum_morange.jpg);background-repeat:no-repeat;background-size:cover;border-bottom:3px solid rgba(163,164,133,0.5)}
@media screen and (max-width: 1199px) {
#impressumerstes{background-image:url(../images/medium1200/impressum_morange1200.jpg)}
}
@media screen and (max-width: 991px) {
#impressumerstes{background-image:url(../images/small992/impressum_morange992.jpg)}
}
@media screen and (max-width: 767px) {
#impressumerstes{background-image:url(../images/phone768/impressum_morange768.jpg)}
}
#kontakterstes{background-image:url(../images/kontakt_morange.jpg);background-repeat:no-repeat;background-size:cover;border-bottom:3px solid rgba(163,164,133,0.5)}
@media screen and (max-width: 1199px) {
#kontakterstes{background-image:url(../images/medium1200/kontakt_morange1200.jpg)}
}
@media screen and (max-width: 991px) {
#kontaktrstes{background-image:url(../images/small992/kontakt_morange992.jpg)}
}
@media screen and (max-width: 767px) {
#kontakterstes{background-image:url(../images/phone768/kontakt_morange768.jpg)}
}